Endpoint Vulnerability

Security patch #69646 available for PHP

Description

OS command injection vulnerability in escapeshellarg

Affected Products

PHP

References

CVE-2015-4642,